/** 
dark  blue = 003
ink blue = 036
blue = 369
*/

h1 { 
	font-size:400%; 
	font-family: Arial Black, Helvetica, sans-serif;
	font-variant: small-caps;
	color:#369;
	font-weight:400;
	padding:0px;
	margin-bottom:-10px;
	text-align:center;
}
h2 {
	font-size:300%;
	font-family: Garamont, Times,  Times New Roman, serif;
	font-variant: small-caps;
	font-weight:100;
	padding:0px;
	margin:0px;
	text-align:center;
	
}
small { font-size:80%; }
a:link, a:hover, a:visited {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-weight:bold;
	text-decoration:none;
	color:#003;
}
a:hover { color:#369; }
a:visited { color:#036; }
.ink { color:#036;}